/*
Theme Name: Smpl Skeleton
Version: 2.0.8
Theme URI: http://www.simplethemes.com/wordpress-themes/theme/skeleton
Author: simplethemes
Author URI: http://www.simplethemes.com
Description: Skeleton is a simple, mobile-friendly, responsive theme that can be used as a simple WordPress theme or as a starting point for designers to make further customizations. Skeleton is fully child-themeable and includes several useful theme options to extend typography, colors, background and header styles.
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, light, one-column, two-columns, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, sticky-post, translation-ready, black, blue, custom-background, custom-colors, featured-images, theme-options, threaded-comments
Text Domain: smpl
 Template: smpl-skeleton
*/

@import url("../smpl-skeleton/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
body{
background-image:none;!important
}

body.sidebar-right #wrap #sidebar {
  float:right;
  margin-top:70px;
}
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
.button a  {
  background-image: none;
  margin: .5em 0;
  margin-bottom: 0 !important;
  display: inline-block;
  font-stretch: narrower;
  font-weight: normal;
  white-space: nowrap;
  padding: .5em 1em !important;
  font-size: 1em !important;
  color: white !important;
  line-height: 1.5em;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  border: none;
  text-shadow: 0 1px 0px #181818;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  background: #c0a734;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c0a734), color-stop(100%, #c0a734));
  background: -webkit-linear-gradient(top, #c0a734 0%, #c0a734 100%);
  background: -o-linear-gradient(top, #c0a734 0%, #c0a734 100%);
  background: -ms-linear-gradient(top, #c0a734 0%, #c0a734 100%);
  background: -moz-linear-gradient(top, #c0a734 0%, #c0a734 100%);
  background: linear-gradient(top bottom, #c0a734 0%, #c0a734 100%);
  background-clip: border-box;
  -pie-background: linear-gradient(top, #c0a734, #c0a734);
  behavior: url("PIE.htc");
  position: relative;
  background-repeat: repeat-x;
}

.button a:hover {
  text-decoration: none !important;
}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
a.button:hover {
  background: #977f30;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #977f30), color-stop(100%, #977f30));
  background: -webkit-linear-gradient(top, #977f30 0%, #977f30 100%);
  background: -o-linear-gradient(top, #977f30 0%, #977f30 100%);
  background: -ms-linear-gradient(top, #977f30 0%, #977f30 100%);
  background: -moz-linear-gradient(top, #977f30 0%, #977f30 100%);
  background: linear-gradient(top bottom, #977f30 0%, #977f30 100%);
  background-clip: border-box;
  -pie-background: linear-gradient(top, #977f30, #977f30);
  behavior: url("PIE.htc");
  position: relative;
  cursor: pointer;
}

button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
a.button:active {
  -webkit-box-shadow: inset 0 2px 6px 0 #818181, inset 0 0 0 0 #818181, 0 1px 1px 0 #eeeeee;
  -moz-box-shadow: inset 0 2px 6px 0 #818181, inset 0 0 0 0 #818181, 0 1px 1px 0 #eeeeee;
  box-shadow: inset 0 2px 6px 0 #818181, inset 0 0 0 0 #818181, 0 1px 1px 0 #eeeeee;
}

a.button span.btn_caption {
  color: #acd3f1 !important;
  text-shadow: 0 1px 0 #818181;
}
.container{
background-color:#ffffff;
padding:5px 40px;
}
#header{
border-bottom-color:#C0A734;
  border-bottom-style:groove;
  border-bottom-width:3px;
}
#header .inner {
padding-bottom:0;!important
padding-top:0;!important
}
#content{
margin-top:20px;
}

#gold{
color:#c0a734;
}

#navigation{
float:right;
  margin-bottom:20px;
  margin-top:-80px;
  position:relative;
  width:600px;
  z-index:10;
border:none;
}
#navigation ul{
background-image:none;
margin:0;
border:none;!important
  border-radius:0;
  box-shadow:none;
}

#navigation ul, #navigation ul li {
  background-image:none;
  float:right;
margin:0;
border:none;
padding:0 5px;
}


#navigation ul li a {
  background-image:none;
  display:block;
  font-weight:normal;
text-transform:uppercase;
  text-decoration:none;
  text-shadow:none;
font-size:.85em;
padding:10px;!important
}

#navigation ul li:hover a,
#navigation ul li a:hover {
	background:none;
}

#navigation ul li a:hover, #navigation ul li a:active {
  background-image:none;
  text-shadow:none;
border:none;
  box-shadow:none;
}
a, a:visited {
  color:#c0a734;
}
li.page_item a, li.menu-item a {
  background-image:none;
  border:none;
  display:block;
  font-weight:normal;
}
#eModal-1{
width:40%;!important
}
#eModal-2, #eModal-3, #eModal-4{
width:40%;!important
}

label, legend {
  width:100px;
}

#margin-up{
margin-top:-325px;
}

h1 {
  color:#656565;
  font-size:30px;
  line-height:36px;
  margin-bottom:20px;
font-weight:normal;
}
h1#site-title{
margin-top:-20px;
}
h2{
font-weight:normal;
color:#bfa533;
letter-spacing:0;
}
h3{
font-size:1.2em;
color:#977F30;
letter-spacing:0;
}


#slideboxes {
  margin-bottom:35px;
  margin-right:-25px;
}
#slideboxes > .textwidget > .item {
  float:left;
  width:46%;
}
#slideboxes > .textwidget > .item > .inner {
  cursor:default;
  height:275px;
width:275px;
  margin-bottom:25px;
  margin-right:25px;
  overflow:hidden;
  position:relative;
}
#slideboxes > .textwidget > .item > .inner > div {
  -webkit-transition:all 0.5s cubic-bezier(0.295, 0.965, 0.3, 1.08);
  left:0;
  position:absolute;
  top:0;
  transition:all 0.5s cubic-bezier(0.295, 0.965, 0.3, 1.08);
  width:100%;
  z-index:1;
}
#slideboxes > .textwidget > .item > .inner a {
  cursor:pointer;
}
#slideboxes > .textwidget > .item > .inner > .image {
  border-bottom-left-radius:17px;
  border-bottom-right-radius:17px;
  border-top-left-radius:17px;
  border-top-right-radius:17px;
  height:100%;
  opacity:1;
  overflow:hidden;
  z-index:1;
}
#slideboxes > .textwidget > .item > .inner > .image img {
  display:block;
}
#slideboxes > .textwidget > .item > .inner > .arrow {
  background-image:url(http://capitalhub.com.au/wp-content/uploads/2014/03/arrow.png);
  background-repeat:initial initial;
  height:20px;
  top:190px;
  visibility:hidden;
  width:10px;
  z-index:3;
margin-left:-1px;
}
#slideboxes > .textwidget > .item > .inner > .slide > div {
  margin:30px;
  position:relative;
}
#slideboxes > .textwidget > .item > .inner > .slide .icon {
  margin-bottom:20px;
}
#slideboxes > .textwidget > .item > .inner > .slide .title {
  font-size:0.9em;
  letter-spacing:0.5px;
  line-height:1.3em;
  text-transform:uppercase;
margin-bottom:30px;
font-weight:bold;
}
#slideboxes > .textwidget > .item > .inner > .slide .title .divider {
  background-color:white;
  background-position:initial initial;
  background-repeat:initial initial;
  display:block;
  height:2px;
  margin-top:10px;
  width:45px;
}
#slideboxes > .textwidget > .item > .inner > .slide ul {
  font-size:12px;
  line-height:18px;
  margin-top:25px;
}
#slideboxes > .textwidget > .item > .inner > .slide ul li {
  padding-left:10px;
}
#slideboxes > .textwidget > .item > .inner > .slide ul a {
  color:white;
}
#slideboxes > .textwidget > .item > .inner > .slide ul a:hover {
  text-decoration:underline;
}
#slideboxes > .textwidget > .item > .inner > .slide ul a:active {
  color:black;
}
#slideboxes > .textwidget > .item > .inner > .slide .button {
  -webkit-transition:all 0.2s ease-in-out;
  background-color:#c0a734;
  background-position:initial initial;
  background-repeat:initial initial;
  border-bottom-left-radius:15px;
  border-bottom-right-radius:15px;
  border-top-left-radius:15px;
  border-top-right-radius:15px;
  display:inline-block;
  font-family:AvenirNextLTPro, Arial, Helvetica, sans-serif;
  font-size:1em;
  font-weight:bold;!important
  line-height:10px;
  padding:2px 2px 4px 2px;
  text-transform:uppercase;
  transition:all 0.2s ease-in-out;
}
#slideboxes > .textwidget > .item > .inner > .slide .button:hover {
  border-bottom-left-radius:2px;
  border-bottom-right-radius:2px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
}
#slideboxes > .textwidget > .item > .inner > .slide .button:active {
  color:black;
}
#slideboxes > .textwidget > .item > .inner > .slide > .normal {
  color:white;
  height:260px;
}
#slideboxes > .textwidget > .item > .inner > .slide > .normal > .inner {
  bottom:0;
  left:0;
  position:absolute;
}
#slideboxes > .textwidget > .item > .inner > .slide > .normal .description {
  line-height:18px;
  margin-top:20px;
}
#slideboxes > .textwidget > .item > .inner > .slide > .hover {
  color:black;
  margin-top:135px;
}
#slideboxes > .textwidget > .item > .inner > .slide > .hover .description {
  font-size:16px;
  line-height:18px;
}
#slideboxes > .textwidget > .item.with-image > .inner ul a {
  color:#00CCCC;
}

#slideboxes > .textwidget > .item.can-hover > .inner > .arrow {
  visibility:visible;
}
#slideboxes > .textwidget > .item.can-hover:hover > .inner > .arrow, #slideboxes > .textwidget > .item.can-hover.touched > .inner > .arrow {
  top:105px;
}
#slideboxes > .textwidget > .item.can-hover:hover > .inner > .slide, #slideboxes > .textwidget > .item.can-hover.touched > .inner > .slide {
  top:-280px;
}
#slideboxes > .textwidget > .item.can-hover:hover.with-image > .inner > .image, #slideboxes > .textwidget > .item.can-hover.touched.with-image > .inner > .image {
  opacity:0.15;
}
.themeauthor, .themeauthor a:link, .themeauthor a:hover, .themeauthor a:visited {
display:none;
}
#footer ul{
list-style:none;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin:0.5em 0 1em;
width:100%;
}
table.pad td {
  padding:5px;
}

table th {
  background-color:#ffffff;
  background-image:none;
  border:1px solid #D1D1D1;
  font-weight:bold;
  padding:0.4em 0.8em;
  text-align:left;
}
table td {
  border:1px solid #D1D1D1;
  padding:5px;
}
input, textarea {
  width:100%;
}
.rich-text{
color:red;
}
/* Phones 480px and below */
@media screen and (max-width: 480px) {


#slideboxes > .textwidget > .item {
  width:100%;
}
#slideboxes > .textwidget > .item > .inner > .image img {
 width:100%;
}
#content{
 max-width:90%;
 width:90%;
margin:45px 0 -50px -50px;
padding:0;
}

.entry-content{
margin:0;
padding:0;
}
#eModal-1, #eModal-2, #eModal-3, #eModal-4{
width:70%;!important
}

}